from my_functions import open_basiccrud_db
from my_functions import close_database

conn, cursor = open_basiccrud_db()
sql = '''
    DELETE FROM users
'''
cursor.execute(sql)
conn.commit()
close_database(cursor, conn)